Subject: [RTG-DIR] Rtgdir last call review of draft-ietf-roll-useofrplinfo-42

From: Henning Rogge via Datatracker <[email-masked]>
Date: Sun, 06 Dec 2020 23:48:37 -0800

Reviewer: Henning Rogge
Review result: Ready

Hello,

the Rtgdir asked me again to review the draft "useofrplinfo" (last review I did
was for draft 25). Please note that I do NOT follow the ROLL WG.

The draft has made a huge step forward in readability compared to last year.

The extended terminology section helps a lot to understand the document.
All the figures/tables have been cleaned up considerably and they all use the
"Figure" term instead a mixture of figures and tables. Abbreviations are also
used more consistently, which both helps with the table cleanup and the
readability in general.

I think draft 42 resolves the issues I had in my earlier review.

Henning Rogge